## kubecolor 0.0.9

=== debian/changelog ===
kubecolor (0.0.9-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Stephen Gelman <ssgelm@debian.org>  Sat, 30 Jan 2021 15:54:57 -0600

kubecolor (0.0.9-2) unstable; urgency=medium

  * Re-upload as source only

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 25 Jan 2021 18:05:51 -0600

kubecolor (0.0.9-1) unstable; urgency=medium

  * Initial release (Closes: 980179)

 -- Stephen Gelman <ssgelm@debian.org>  Fri, 15 Jan 2021 11:43:07 -0600
