=== debian/changelog ===
kubecolor (0.0.20-2) unstable; urgency=medium

  * Include README in /usr/share/doc/kubecolor

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 14 Apr 2022 12:34:53 -0500

kubecolor (0.0.20-1) unstable; urgency=medium

  * New upstream release (Closes: 1004044)
  * Update standards version to 4.6.0.1 (no changes)

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 20 Jan 2022 00:22:41 -0600
