=== debian/control ===
Source: kubecolor
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-makenowjust-heredoc-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/kubecolor
Vcs-Git: https://salsa.debian.org/go-team/packages/kubecolor.git
Homepage: https://github.com/dty1er/kubecolor
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dty1er/kubecolor

Package: kubecolor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Enhances: kubernetes-client
Built-Using: ${misc:Built-Using}
Description: colorizes kubectl output
 kubecolor colorizes your kubectl command output and does nothing else.
 kubecolor internally calls kubectl command and try to colorizes the output so
 you can use kubecolor as a complete alternative of kubectl
